use CPAN::MakeMaker;

WriteMakefile(
	      'NAME'	=> 'XML::SAXDriver::NYTimes',
	      ($[ >= 5.005) ?
	      (AUTHOR   => 'Aaron Straup Cope (cpan@aaronland.net)',
	       ABSTRACT => 'Generate SAX2 events for NYTimes articles') : (),
	      'VERSION_FROM' => 'lib/XML/SAXDriver/NYTimes.pm',
	      'PREREQ_PM'    => {
				 XML::SAX::Base                    => '1.04',
				 Log::Dispatch                     => '2.01',
				 Digest::MD5                       => '0',
				 Date::Calc                        => '0',
				 Date::Format                      => '0',
				 HTML::Parser                      => '0',
				 HTTP::Cookies                     => '0',
				 HTTP::Request                     => '0',
				 LWP::UserAgent                    => '0',
				 URI                               => '0',

				 # For tests
				 HTTP::Cookies::Mozilla            => '0',
				 XML::SAX::Writer                  => '0',
				},
	      dist	        => {COMPRESS => 'gzip', SUFFIX => 'tar.gz'},
);
